-- Verify gaia:api_2016_04_15_alter_table_api_doctor on mysql

BEGIN;

-- XXX Add verifications here.
  SELECT `effect_rating` FROM `api_doctor` LIMIT 1;
  SELECT `attitude_rating` FROM `api_doctor` LIMIT 1;
  SELECT `env_rating` FROM `api_doctor` LIMIT 1;

ROLLBACK;
